VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Chord Member List

This is the complete list of members for Chord, including all inherited members.

chordMask | Chord |
kChordMask enum value | Chord |
keyNote | Chord |
kReservedMask enum value | Chord |
Masks enum name | Chord |
rootNote | Chord |

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.